Bug 204433 - custom chooser always shows first IM at startup
custom chooser always shows first IM at startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 23:25 EDT by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.3.1-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 04:04:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-08-28 23:25:00 EDT
Description of problem:
When one runs im-chooser, it always list first lexical choice in
in custom selector.

Version-Release number of selected component (if applicable):
0.3.1

How reproducible:
every time

Steps to Reproduce:
1. install scim and uim and run im-chooser
2. select custom -> uim and close im-chooser
3. run im-chooser again
  
Actual results:
It shows Custom -> scim

Expected results:
Should show Custom -> uim
Comment 1 Akira TAGOH 2006-08-29 04:04:15 EDT
Fixed in 0.3.1-3.fc6.

Note You need to log in before you can comment on or make changes to this bug.